/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");
/* LOGO */
#logo {
    float: left;margin-top: 10px;
}
#et-top-navigation {
    padding-left: 0 !important;
    padding-top: 0 !important;
}
/* CAPTCHA & SEND */
.left_label.form_sublabel_below .gfield.field_sublabel_below.field_description_below div.gfield_captcha_container div.gfield_captcha_input_container {
    margin-left: 32%!important;
}
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {
    margin-left: 0 !important;
    margin-top: 0 !important;
    padding: 5px 0 5px 32% !important;
}
/* HEADER WIDGET */
.header-sidebar .et_pb_widget.widget_text {
     margin-bottom: 0;
    margin-right: 0;width:100%;
}
.header-sidebar{
	float: right;
	text-align: right;
    width: auto;
	margin-bottom: 15px; 
	margin-top: 30px;
	}
#main-header {
    box-shadow: none;
}
/* FONTS */
#top-menu a {
   text-transform: uppercase;
}
#top-menu a, #top-menu li.current-menu-item > a, .fullwidth-menu li.current-menu-item > a
{ font-weight: 600}
body {
    color: #333;
}
/* PRICES */
.et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_caption {
    color: #333;
    font-size: 11px;
    line-height: 14px;
}
.et_pb_gallery h3 {
    color: #8f1556;
    font-weight: 500;font-size: 18px!important;text-transform: none;
}
/* REDUCE */
.et_pb_section {
    padding: 30px 0;
}
/* FULL WIDTH BLURB */
.fullwidth-blurb .et_pb_main_blurb_image, .fullwidth-blurb .et_pb_main_blurb_image {
    width: 65px;
}
.fullwidth-blurb .et-pb-icon, .fullwidth-blurb .et-pb-icon {
    font-size: 60px;
}
.fullwidth-blurb .et_pb_blurb_content {
    max-width: 100%;padding-left: 0px;
}
/* CTA */
.et_pb_pricing_table_button, .et_pb_promo_button, a.et_pb_more_button, .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_contact_submit, .et_pb_contact_reset, .single_add_to_cart_button .button {
    font-size: 18px;
}
.reduce-cta.et_section_regular {
    padding: 0;
}
.et_pb_promo.et_pb_bg_layout_dark.et_pb_text_align_center {
    border-radius: 5px;
}
/* FONTS */
h1, h2, h3 {
    color: #00683f;
    font-weight: 500;
}
h4 {
	color: #8f1556;
    font-weight: 500;
}
h2 {
	font-size:20px;
    color: #8F1556;
  }
h3, h5, h6 {
    text-transform: uppercase;
}
.et_pb_promo_description > h2 {
    font-size: 24px;
    font-weight: 600;
}
/* FOOTER LINK */
#footer-widgets {
    padding-top: 40px;
}
.footer-widget {
    margin: 0 60px 30px 0;
}
#footer-info a {
    color: #40c8f4;
}
#footer-info {
    color: #CCCCCC;
    font-size: 12px;
}
.widget_text h4.title {
    color: #fff !important;
}
.et_pb_widget a {
    color: #fff;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;
	
}

/* CALL */
.call {
    background: #8f1556 url("images/call.png") no-repeat scroll 10px 10px;
    border-radius: 5px;
    float: none;
    font-size: 1.3em !important;
    font-weight: bold;
    height: 34px;
    padding-left: 35px;
    padding-right: 20px !important;
    padding-top: 8px;
}
.call a {
    color: #FFFFFF!important;
}

/* CTA YELLOW */
.cta-black h2 {
    color: #000000;
}

/* CUSTOM PHONE NUMBER */

.mobile-phone-number {
	display: none;
	text-align: center;
	  font-size: 35px;
	  margin-top: 10px;
	  margin-bottom: 20px;
} 

/* FORM */
#input_1_1_3_container > label {
    display: none;
}
.gform_button.button {
    background: none repeat scroll 0 0 #999 !important;
    border: medium none !important;
    border-radius: 3px !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    padding: 10px 20px !important;
    text-shadow: none !important;
}	
.gform_wrapper textarea.medium {
    height: 6.375em!important;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
/* HEADER */
	.call {display:none!important;}.header-sidebar h1 {
    font-size: 26px!important;
}.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-90 {
    padding-right: 0 !important;
}
}
	
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
.header-sidebar h1 {
    font-size: 20px!important;}
.call {display:none!important;}
.header-sidebar {
    float: left;
    margin: -120px auto 0;
    text-align: right;
    width: 100%;
}
#et-top-navigation {
    float: right;
    margin-top: -70px;
}
.mobile-phone-number {
	display: block;
}
.mobile-phone-number {
    background: #8f1556 url("images/call.png") no-repeat scroll 10px 10px;
    border-radius: 5px;
    float: none;
    font-size: 1.5em !important;
    font-weight: 700;
    height: 35px;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 35px;
    padding-right: 15px !important;
    padding-top: 5px;
    width: 185px;
}
.mobile-phone-number a {
    color: #FFFFFF!important;
}
}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-left: 0 !important;
}
.header-sidebar {
    float: left;
    margin: 0 auto;
    text-align: left;width: 80%;
}
#et-top-navigation {
    margin-top:0px;
}
#logo {
    margin-bottom: 25px;
}
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
.header-sidebar {
    width: 100%;    text-align: center;

}
#logo {
    margin-left: 24%;
    margin-top: 0;
}
.mobile-phone-number {
    margin-left: 15%;
}
}